uuid: 4be761ec-b573-463c-8ac6-5335fb7a27e2
langcode: en
status: true
dependencies: {  }
countryCode: NI
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %postalCode
  %locality, %administrativeArea
requiredFields: {  }
uppercaseFields:
  - locality
  - administrativeArea
administrativeAreaType: department
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{5}'
postalCodePrefix: null
